Subject: This program allows you to Have the collector's item wipe clean

From: "kristy butler" <[email-masked]>
Date: Sat, 01 Jan 2005 15:56:31 +0700

A technique that your creditors don't want you to know about...

For the rest of the story about destroying debt, visit us here
http://idc.7y.admiralitemshop.com/e3/

Unlike other debt relief & debt reduction options, destroying your debt is
an 'administrative legal process' rather than a financial assistance
program. It makes use of your legal rights as a consumer under Federal Trade
Commission Acts that protect you.

Address listed in above site

Give me a room. CERTAINEMENT, M'sieur
Have you ze luggage? No; but I'll pay in advance, said Rob, and began
counting out his dimes and nickles and pennies, to the unbounded amazement
of the waiter, who looked as if he had never seen such coins before.